Project

General

Profile

Evolution #6733

Jappix ne fonctionne pas sur 2.4

Added by Joël Cuissinat about 9 years ago. Updated almost 9 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Target version:
Start date:
12/02/2013
Due date:
12/06/2013
% Done:

100%

Estimated time:
1.00 h
Spent time:
Distribution:
EOLE 2.4

Description

Avec les paquets 0.9.0-eole1-1 on obtient le message d'erreur suivant après l'authentification SSO :

Erreur » Service indisponible


Related issues

Related to eole-jappix - Evolution #6725: Packager jappix pour la 2.4 Fermé

Associated revisions

Revision 14fbe0e3 (diff)
Added by Joël Cuissinat about 9 years ago

Ajout du mod apache proxy_http pour jappix + EOP [2.4]

Fixes #6733 @30m
Ref #5777 @10m

History

#1 Updated by Joël Cuissinat about 9 years ago

  • Status changed from Nouveau to Résolu
  • % Done changed from 0 to 100

#2 Updated by Joël Cuissinat about 9 years ago

  • Due date set to 12/06/2013
  • Start date set to 12/02/2013

#3 Updated by Joël Cuissinat about 9 years ago

  • Assigned To set to Joël Cuissinat

#4 Updated by Joël Cuissinat almost 9 years ago

  • Status changed from Résolu to Fermé
OK sur 2.4-RC1 avec les paquets :
  • eole-web 2.4.0-20
  • eole-jappix 0.9.0-eole1-2

Also available in: Atom PDF